@charset "shift_jis";


/*---------- ページ全体の指定 ----------*/

html {
  overflow: auto;
}

body {
  font-family: Verdana, Arial, Helvetica, sans-serif, "ＭＳ ゴシック", "Hiragino KaKu Gothic Pro", Osaka;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: #333;
  background-color: #ffffff;
  /*background-image: url(img/bg.gif);*/
  overflow: hidden;
}

a:link {
  color: #004080;
  font-size: 12px;
  border: none;
}

a:visited {
  color: #004080;
  font-size: 12px;
}

p {
  /* margin: 20px 0 20px 0; */
  line-height: 150%;
  letter-spacing: 1px;
}

h1 {
  font-size: 12px;
  margin: 0;
  padding: 2px 3px 0px 3px;
  color: #333;
}



/*---------- メイン ----------*/

#main {
  margin: 0 auto 0 auto;
  padding: 0;
  width: 100%;
  max-width: 900px;
  height: 100%;
  /*  border-right:  solid 0.5px #c6c6c6;
  border-bottom: solid 2px #c6c6c6;
  border-left: solid 0.5px #c6c6c6;
 background-color: #99CC33;
  background-image: url(img/bg_main.gif);
  background: url(img/bg.gif) repeat-y left top;*/
}



/*---------- ヘッダー ----------*/

#header {
  /*margin: 0 0 -12px 0; */
  margin: 0 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 900px;
  height: 100px;
  /*border-bottom: solid 1px #c6c6c6;*/
  /*background-color: #99CC33;*/
  background-color: #FFFFFF;
  font-family: Verdana;
  /* background-image: url(25th.png);
  background-repeat: no-repeat;
  background-position :right,bottom; */
  /*border-bottom: 5px solid #D2D3D3;
    margin-left: -500%;
    margin-right: -500%;
    padding-left: 500%;
    padding-right: 500%;*/
}




#header h1 {
  margin: 0;
  padding: 10px 0px 0px 20px;
  /*padding: 30px 10px 10px 15px;*/
  width: 400px;
  text-align: left;
  font-size: 14px;
  color: #666666;
}

#header a {
  color: #ffffff;
  font-size: 11px;
}

#header a:hover {
  color: #669933;
  font-size: 11px;
}

#header .logo {
  /* padding:20px 20px 0px 30px;
  vertical-align:text-top; 
  align: left;	
  border: none;   */
  width: 200px;
  height: 38px;
}

#header .anniversary-logo {
  width: 120px;
  height: 42px;
}

#header table {
  width: 100%;
  padding: 20px 20px 10px 20px;
}


#header td {
  vertical-align: top;
}

#header p {
  text-align: right;
  padding: 0 10px 30px 0;
  font-size: 10px;
  margin: 0;
  line-height: 120%;
  color: #666666;
}

#header .hamburger-btn {
  position: relative;
  width: 30px;
  height: 25px;
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}

#header .hamburger-btn span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
  border-radius: 4px;
}

#header .hamburger-btn span:nth-of-type(1) {
  top: 0;
}

#header .hamburger-btn.active span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}

#header .hamburger-btn span:nth-of-type(2) {
  top: 12px;
}

#header .hamburger-btn.active span:nth-of-type(2) {
  opacity: 0;
}

#header .hamburger-btn span:nth-of-type(3) {
  bottom: 0;
}

#header .hamburger-btn.active span:nth-of-type(3) {
  -webkit-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg);
}


/*---------- コンテンツ ----------*/

#container {
  /*margin: 0px;
  padding:0;*/
  width: 900px;
  /*border-bottom: 5px solid #D2D3D3;*/
}

#menu {
  /*margin: 0px;
  padding:0;*/
  height: 80px;
  width: 900px;
  /*border-bottom: 5px solid #D2D3D3;*/
  background-color: #669933;
  margin-left: -500%;
  margin-right: -500%;
  padding-left: 500%;
  padding-right: 500%;
}

.menu-sp {
  width: 100%;
  display: none;
}

.menu-sp.onanimation {
  display: block;
}

ul.con {
  list-style: none;
  width: 100%;
  padding: 0;
  margin: 0 0 12px 0;
  min-height: 10px;
}

li.con {
  list-style: none;
  float: left;
  border-right: 1px #c0c0c0 solid;
  text-align: left;
  line-height: 800%;
  font-size: 12px;
}

a:hover.con {
  background-color: #99CC33;
  color: #669933;
}

a.con {
  display: block;
  color: #ffffff;
  background-color: #669933;
  padding: 5px 0 0 10px;
  width: 120px;
  height: 70px;
  text-decoration: none;
}

a.vis {
  display: block;
  color: #669933;
  background-color: #99CC33;
  padding: 5px 0 0 10px;
  width: 120px;
  height: 70px;
  text-decoration: none;
}

/*クロスフェードslideshow用*/
div#slideshow {
  height: 200px;
  border-bottom: 10px solid #669933;
  position: relative;
}

/*クロスフェードcrossfader用*/

/* 全体の幅 */
#wrap {
  display: flex;
  align-items: center;
  width: 900px;
  color: #FFFFFF;
  /*border-bottom: 5px solid #D2D3D3;*/
  background-color: #c0c0c0;
  margin-left: -500%;
  margin-right: -500%;
  padding-left: 500%;
  padding-right: 500%;
  padding-top: 20px;
  padding-bottom: 20px;
}


/* 定義 */
#area {
  color: #FFFFFF;
  background-color: #c0c0c0;
  width: 600px;
  height: 290px;
  margin: 0px;
}

.banner {
  /*text-align: center;*/
  font-size: 20px;
  width: 600px;
  line-height: 280px;
}



/*js使用メニュー用*/
#pageWrap {
  width: 100%;
  background-color: #669933;
  margin: 12px auto 10px auto;
  height: 40px;
}

#pageBody {
  width: 100%;
}

div.hoverBtn {
  position: relative;
  float: left;
  background: #669933 left top scroll;
  padding: 5px 0 0 10px;

}

div.hoverBtn a {
  position: relative;
  z-index: 2;
  display: block;
  width: 148px;
  height: 40px;
  /*line-height: 30px;*/
  text-align: left;
  font-size: 1.1em;
  text-decoration: none;
  color: #ffffff;
  background: transparent none repeat-x 0 0 scroll;
  border-right: 1px #c0c0c0 solid;
  padding: 0 0 0 10px;
}

div.hoverBtn div {
  display: none;
  position: absolute;
  z-index: 1;
  top: 0px;
  background: #99CC33 repeat-x 0 0 scroll;
  padding: 5px 0 0 10px;
}




/*---------- メインコンテンツ ----------*/

#contents {
  /*float:right;*/
  margin: 0 0 10px 0;
  line-height: 150%;
  letter-spacing: 0px;
  width: 900px;
}

#contents img.tp {
  float: right;
  margin: 0 20px 10px 5px;
  border: 1px #C0C0C0 solid;
}

#contents img.sample {
  float: right;
  margin: 0 10px 10px 10px;
  border: 1px #C0C0C0 solid;
}


#contents h1 {
  margin: 0 0 30px 0;
  /* padding: 7px 0 10px 16px; */
  line-height: 110%;
  font-size: 15px;
  color: #333333;
  /*background-image: url(img/titlebar.gif);
  background-repeat: no-repeat;*/
}

#contents p {
  /* margin: 40px 0;
  padding: 0 20px; */
  line-height: 150%;
  letter-spacing: 0px;
}

table.ans {
  width: 100%;
  height: 300px;

}

#contents .top-mvarea {
  margin: 0 20px 0 0;
  height: 370px;
}

#contents .top-special-table {
  width: 100%;
}

#contents .top-special-table-text {
  width: 400px;
}

#contents .top-special-table-photo {
  width: 400px;
}


#contents a.bt {
  float: right;
  padding: 0 10px 10px 10px;
  font-size: 10px
}


/* td {
  padding: 0 0 30px 10px;
} */

#contents .top-info-photo01 {
  max-width: 150px;
  width: 100%;
}

#contents .top-info-photo02 {
  max-width: 160px;
  width: 100%;
}

#contents .top-info-photo03 {
  max-width: 350px;
  width: 100%;
}

#contents .top-info-table-item {
  margin: 0 0 30px 0;
  display: flex;
  justify-content: space-between;
}


#contents .mv-textbox {
  color: #FFFFFF;
  background-color: #c0c0c0;
  padding: 0;
}

#contents .top-lead {
  margin: 40px 0;
}

#contents .top-special-table-tit {
  font-size: 180%;
}

#brz {
  width: 100%;
}

#brz td {
  padding: 0 0 0 0;
  text-align: center;
  vertical-align: middle;
  font-size: 10px;
}

#tit td {
  font-size: 14px;
  vertical-align: middle;
}

#spp {
  width: 100%;
  margin: 0 0 50px 10px;
}

#spp td {
  padding: 10px 0 0 0;
  font-size: 180%;
}


/*---------- メニュー ----------

#menu {
  margin: 5px 0 0 0;
  padding:0 0 17px 0;
  width: 10px;
  height: 100%;
  text-align: left;
}

#menu h1 {
  margin: 0 0 5px 0;
  padding: 30px 0 8px 25px;
  line-height: 110%;
  font-size: 14px;
  color: #333333;
}

#menu p {
  margin: 6px 4px 10px 17px;
  line-height: 120%;
  font-size: 10px;
  letter-spacing: 0px;
}

li {
  list-style-image: url(img/gr.gif);
  margin: 0 0 0 0;
}

#menu a{
  color: #004080;
  font-size: 12px;
 }

#menu a:hover{
  color: #004080;
  font-size: 12px;
}

#menu img{
  border: none 
}
*/
/*---------- コピーライト ----------*/

#copy {
  clear: both;
  height: 50px;
  text-align: right;
  font-size: 8px;
  color: #333333;
  padding: 40px 20px 0 0;
}

/*---------- フッター ----------*/

#footer {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  clear: both;
  /*margin: 0;
  padding: 5px 10px 20px 10px;*/
  text-align: right;
  font-size: 10px;
  color: #000000;
  /*border-top: groove 2px #669933;
  border-top-color: #999999;*/
  background-color: #c0c0c0;
  background-image: url(img/V.png);
  background-repeat: no-repeat;
  background-position: left top;
  margin-left: -500%;
  margin-right: -500%;
  padding-left: 500%;
  padding-right: 500%;


}

#footer h1 {
  margin: 0;
  text-align: right;
  padding: 2px 8px 0 0;
  font-size: 12px;
  color: #666666;
}

#footer h1 a {
  color: #666666;
  font-size: 12px;
}

#footer h1 a:hover {
  color: #666666;
}

#footer a {
  color: #ffffff;
  font-size: 15px;
}

#footer a:hover {
  color: #333333;
}

#footer table {
  width: 60%;
  font-size: 12px;
  margin: 10px 0 10px 0;
}

#footer img {
  margin: 10px 10px 5px 5px;
  border: 1px #C0C0C0 solid;

}

#footer p {
  text-align: left;
}

#footer .footer_text {
  color: #fff;
  font-size: 15px;
  text-align: left;
  margin: 20px 0 0 0;
}

#footer .footer_companylink {
  font-size: 16px;
}

#footer .footer_info {
  margin: 0;
  font-size: 14px;
}

#footer .footer_infolink {
  margin: 10px 0 0 0;
  font-size: 12px;
}

#footer .footer_infolink a {
  font-size: 12px;
}

@media screen and (max-width: 768px) {
  #footer .footer_infolink a {
    font-size: 12px;
    display: block;
  }
}

#footer .footer_text a {
  text-decoration: none;
}

#footer .footer_telwrap {
  display: flex;
  align-items: center;
}

#footer .tel {
  margin: 0 10px 0 0;
}



#left_area {
  float: left;
  margin: 0px;
  padding: 0px;
}

#left_area ul {
  text-align: left;
  font-size: 15px;
  /* margin-bottom: 10px; */
  list-style-type: circle;
  font-weight: 700;
  padding: 20px;
  margin: 0;
}

#left_area li {
  margin-bottom: 10px;
}

#footer #right_area {
  display: flex;
  /* flex-direction: column; */
  flex-wrap: wrap;
}

#footer .sv {
  max-width: 100px;
  width: 100%;
}

/*会社概要表指定*/

#tableTD {
  width: 538px;
  text-align: center;
  background-color: #FFF;
  border: 1px solid #101418;
}

.com {
  width: 90%;
  margin: 15px auto;
  text-align: center;
  background-color: #FFF;
}

.com td,
.com th {
  font-size: 85%;
  padding: 0.6em;
  vertical-align: top;
  text-align: left;
  border-bottom: 1px dotted #10161A;
  line-height: 1.4em;
}

.com td {
  text-align: left;
  line-height: 200%;
}

.com th {
  width: 100px;
}

h2,
h3 {
  font-size: 90%;
  margin: 15px auto;
  text-align: left;
}

h2 {
  color: #FFF;
  width: 98%;
  background-color: #10161A;
  border-bottom: 1px double #A2A5A5;
  border-left: 5px solid #A2A5A5;
  padding: 0.2em 0 0.2em 0.4em;
}

h3 {
  width: 94%;
  padding: 0.2em 0 0 0.2em;
  background-color: #D0D2D2;
  border-bottom: 1px double #10161A;
  border-left: 5px solid #10161A;
}



/*画像枠指定*/
img.sv {
  border: 1px #C0C0C0 solid;
}

/*クロスフェード横長用*/
.fadein {
  position: relative;
  height: 200px;
  width: 800px;
}

.fadein img {
  position: absolute;
  left: 0;
  top: 35px;
  border-bottom: 10px solid #669933;
}

/*フォームW900対応用*/
#fom {
  font-size: 12px;
  width: 100%;
  /* margin: 0 0 0 20px; */
}

#fomt {
  margin: 10px 0 20px;
}

#fomt .fomt-name {
  padding: 20px 0;

}

#fomt .fomt-area {
  padding: 20px 0;
}

/* PressRelease用 */
ul.press {
  list-style-type: none;
  /* display: contents; */
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  justify-content: space-between;
}

li.press {
  width: 250px;
  margin: 10px;
  /* margin-left: 30px;
  margin-bottom: 30px;
  float: left;
  padding-right: 0.5em;
  padding-bottom: 1em; */
}

span.press {
  font-size: 180%;
}

.clearLeft {
  clear: left;
}


/* PressRelease用 */

/*IE6用の記述の前にはアンダーバーを*/
/*IE7用の記述が必要なときは下記の中へ*/
/**:first-child+html**/

/* SP用 */
@media screen and (max-width:768px) {
  #header {
    position: fixed;
    height: 80px;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10000;
    margin: 0;
    padding: 0 20px;
    max-width: -webkit-fill-available;
    max-width: -moz-available;
    max-width: fill;
  }

  #header .anniversary-logo {
    display: none;
  }

  #container {
    width: 100%;
    margin-top: 80px;
  }

  #menu {
    display: none;
  }

  ul.con {
    display: flex;
    flex-direction: column;
  }

  a.con {
    width: 100%;
  }

  a.vis {
    width: 100%;
  }

  #wrap {
    width: 100%;
    flex-wrap: wrap;
  }

  #area {
    width: 100%;
    height: auto;
  }

  .banner {
    width: 100%;
  }

  #contents {
    width: auto;
  }

  #contents .top-mvarea {
    width: 100%;
    height: auto;
  }

  #contents .top-mv {
    width: 100%;
  }

  #contents .mv-textbox {
    padding: 65% 20px 0;
  }

  #contents .top-lead {
    padding: 0 20px;
  }

  #contents .top-info,
  #contents .top-special,
  #contents .top-press {
    padding: 0 20px;
  }

  #contents .top-info-table-item {
    flex-direction: column;
    margin: 0 0 40px 0;
  }

  #contents .top-info-photo {
    display: none;
  }

  #contents .top-special-table {
    margin: 0 0 40px 0;
  }

  #contents .top-special-table-text {
    width: 100%;
  }

  #contents .top-special-table-photo {
    width: 100%;
  }

  #contents .top-special-table-item {
    display: block;
    width: 100%;
  }

  #contents .top-special-table-tit {
    display: block;
    margin: 0 0 10px 0;
  }

  li.press {
    margin: 10px;
    width: 41%;
  }

  li.press:nth-child(n+7) {
    display: none;
  }

  .com th {
    width: 100%;
    display: block;
  }

  .com td {
    text-align: left;
    line-height: 200%;
    width: 100%;
    display: block;
    border-bottom: none;
  }

  #fomt {
    margin: 0 0 20px 0;
    width: 100%;
  }

  #fomt .fomt-name {
    display: block;
    width: 100%;
    padding: 10px 0;
  }

  #fomt .fomt-area {
    display: block;
    width: 100%;
    padding: 10px 0;
  }

  #fomt .contact-textarea {
    width: 100%;
  }

  #footer {
    align-items: flex-end;
  }

  #footer #right_area {
    flex-direction: row;
    /* margin: 0 auto; */
  }

  #footer .sv {
    max-width: 80px;
    margin: 10px;
  }

}

@media screen and (min-width:769px) {
  #header .hamburger-btn {
    display: none;
  }
}

@media screen and (max-width:375px) {
  #contents .top-mvarea {
    height: auto;
  }
}